{ moduleFunctions }:
let
  inherit (moduleFunctions.instancesFunctions)
    servicePath
    sopsPath
    ;

  label = "Matrix";
  name = "matrix";
in
{
  label = label;
  name = name;
  short = label;
  sops = {
    path0 = "${sopsPath}/${name}";
  };
  subdomain = name;
  tags = [

  ];
  paths = {
    path0 = "${servicePath}/${label}";
    path1 = "";
    path2 = "";
  };
}
